\LoadClass[]{jarticle}

\RequirePackage{geometry}


%Please select a package according to your OS
%\usepackage[yu-win]{pxchfon}               % Windows 8.1
\usepackage[yu-win10, unicode]{pxchfon}  % Windows 10
%\usepackage[yu-osx]{pxchfon}               % Mac OS X


%% Page %%
\geometry{
  a4paper,
  top=32.5mm,
  left=69mm,
  textwidth=126mm,
  bottom=25mm,
}


%% Font %%
\renewcommand\normalsize{
  \@setfontsize\normalsize{9.8}{1}%
  \abovedisplayskip \baselineskip%
  \abovedisplayshortskip .5\baselineskip%
  \belowdisplayskip \abovedisplayskip
  \belowdisplayshortskip \abovedisplayshortskip
  \let\@listi\@list
}


%% Sectioning %%
\def\@seccntformat#1{\csname the#1\endcsname.\hskip.7em}
\renewcommand\section{\@startsection{section}{1}{\z@}%
  {-4.8ex \@plus -1ex \@minus -.2ex}%
  {2ex \@plus 0ex}%
  {\fontsize{12.8pt}{1.8pt}\bfseries}}


\renewcommand{\baselinestretch}{16}